Migrating to SAP BI4 4.2 SP5 or Crystal Server 2016 SP5? STOP!

UPDATE This has now been fixed: SP4 from patch 000009 onwards SP5 from patch 000400 onwards SP6 For Crystal Server Users, you’ll need to go to SP6. For SAP BI, install the patches or SP6.   First, if you’re just doing a fresh install with no old content to migrate then go ahead. 4.2 SP5…